<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0d5309d5ca1fd94f68c5961405151230">
  <dict>
    <!--2024-05-31 14:50:59.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:50:59.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
